#include "core.h"

#include <kplugininfo.h>
#include <tdecmdlineargs.h>
#include <tdeapplication.h>
#include <kdebug.h>

int main( int argc, char **argv )
{
  TDECmdLineArgs::init( argc, argv, "test", "test", "test", "0.1" );
  TDEApplication app;

  Komposer::Core *core = new Komposer::Core();
  app.setMainWidget( core );
  core->show();

  return app.exec();
}
